
.modelinkoff
{
    text-decoration: none;
    cursor: pointer;
    font-size: 13px;
	font-family:Century Gothic,Verdana, Arial, Helvetica, sans-serif;
    color: #112ABB;
    background: #e8eef7;
    font-weight: normal;
    padding: 4px 5px 3px 5px;
}
.t1
{
    margin: 0 2px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}
.t2
{
    margin: 0 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}
.modelinkon
{
    text-decoration: none;
    cursor: text;
    font-size: 13px;
	font-family:Century Gothic,Verdana, Arial, Helvetica, sans-serif;
    color: black;
    background: #c3d9ff;
    font-weight: bold;
    padding: 4px 5px 3px;
}
.t1
{
    margin: 0 2px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}
.t2
{
    margin: 0 1px;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}
lk, a.lk, a.lk:visited, a.lk:hover, a.lk:active
{
    color: #112ABB;
    text-decoration: underline;
    cursor: pointer;
    cursor: hand;
    white-space: nowrap;
}
td.bl
{
    background: url(   "../../pics/corner_bl.gif" ) bottom left;
}
td.br
{
    background: url(   "../../pics/corner_br.gif" ) bottom right;
}
td.tl, td.bl, td.tr, td.br
{
    background-repeat: no-repeat;
    padding-left: 4px;
    width: 4px;
}
.colheadersmiddle
{
    margin-left: 40px;
    margin-right: 16px;
}
.allDayCell
{
    position: absolute;
    border-left: 3px double #ddd !important;
    width: 3px;
}
#allDayGrid
{
    background: #e8eef7;
    margin-bottom: 5px;
    margin-right: 16px;
}
#allDayGrid
{
    margin-left: 40px;
}
#colheaders
{
    position: relative;
    height: 2.5ex;
}
div.inset
{
    border-style: solid;
    border-width: 1px;
    border-color: #a2bbdd #fff #fff #a2bbdd;
}
div.grid
{
    background: #fff;
    position: relative;
    cursor: default;
    -webkit-user-select: none;
    -khtml-user-select: none;
}
#calowner
{
    height: 100%;
    width: 100%;
    display: block;
}
#gridcontainer
{
    overflow-x: hidden;
    overflow-y: scroll;
    height: 300px;
    position: relative;
    border-top: 1px solid #a2bbdd;
    border-left: 1px solid #a2bbdd;
    border-bottom: 1px solid white;
}
span.calowner
{
    position: relative;
}
.printborder
{
    border-left: 9px solid #c3d9ff;
}
#rowheaders
{
    width: 60px;
}
#rowheadcell
{
    background: #c3d9ff;
    text-align: center;
}
.chead, .rheadtext
{
	font-family:Century Gothic,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.rheadtext
{
    color: #468;
    text-align: right;
    padding-right: 4px;
}
div.rhead
{
    background: #e8eef7;
    width: 100%;
    left: 0;
    border-top: 1px solid #ddd;
}
div.rfoot
{
    background: #e8eef7;
    width: 100%;
    left: 0;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
div.hrule
{
    position: absolute;
    left: 0;
    width: 100%;
}
div.hruleodd
{
    border-top: 1px dotted #ddd;
}
div.hruleeven
{
    border-top: 1px solid #ddd;
}
div.grid
{
    background: #fff;
    position: relative;
    cursor: default;
    -webkit-user-select: none;
    -khtml-user-select: none;
}
.datePickerDiv
{
    background: #c3d9ff;
    padding: 0 0 9px 9px;
    line-height: 1em;
}
.sidebar
{
    white-space: nowrap;
    padding: 2px 0 2px 8px;
}
#nav, body.ie7 #maincell, * html #maincell
{
    padding: 0;
}
#nav
{
    width: 200px; ;vertical-align:top;}